
@font-face {
  font-family: 'Archer-LightItalic';
  src: url('/fonts/Archer-LightItalic.eot?#iefix') format('embedded-opentype'),  url('/fonts/Archer-LightItalic.otf')  format('opentype'),
	     url('/fonts/Archer-LightItalic.woff') format('woff'), url('/fonts/Archer-LightItalic.ttf')  format('truetype'), url('/fonts/Archer-LightItalic.svg#Archer-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Archer-Light';
  src: url('/fonts/Archer-Light.eot?#iefix') format('embedded-opentype'),  url('/fonts/Archer-Light.otf')  format('opentype'),
	     url('/fonts/Archer-Light.woff') format('woff'), url('/fonts/Archer-Light.ttf')  format('truetype'), url('/fonts/Archer-Light.svg#Archer-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Archer-Book';
  src: url('/fonts/Archer-Book.eot?#iefix') format('embedded-opentype'),  url('/fonts/Archer-Book.otf')  format('opentype'),
	     url('/fonts/Archer-Book.woff') format('woff'), url('/fonts/Archer-Book.ttf')  format('truetype'), url('/fonts/Archer-Book.svg#Archer-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Archer-Bold';
  src: url('/fonts/Archer-Bold.eot?#iefix') format('embedded-opentype'),  url('/fonts/Archer-Bold.otf')  format('opentype'),
	     url('/fonts/Archer-Bold.woff') format('woff'), url('/fonts/Archer-Bold.ttf')  format('truetype'), url('/fonts/Archer-Bold.svg#Archer-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Archer-Medium';
  src: url('/fonts/Archer-Medium.eot?#iefix') format('embedded-opentype'),  url('/fonts/Archer-Medium.otf')  format('opentype'),
	     url('/fonts/Archer-Medium.woff') format('woff'), url('/fonts/Archer-Medium.ttf')  format('truetype'), url('/fonts/Archer-Medium.svg#Archer-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}